Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 986696 - [abrt] java-1.7.0-openjdk-1.7.0.25-2.3.10.4.fc19: handle_error: Process /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.25.x86_64/jre/bin/java was killed by signal 5 (SIGTRAP)
Summary: [abrt] java-1.7.0-openjdk-1.7.0.25-2.3.10.4.fc19: handle_error: Process /usr/...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.7.0-openjdk
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:53966889d44807f2d7f7b35f8c3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-21 17:14 UTC by Ken
Modified: 2015-02-18 04:10 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 16:17:24 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-21 17:14 UTC, Ken
no flags Details
File: cgroup (deleted)
2013-07-21 17:14 UTC, Ken
no flags Details
File: core_backtrace (deleted)
2013-07-21 17:14 UTC, Ken
no flags Details
File: dso_list (deleted)
2013-07-21 17:14 UTC, Ken
no flags Details
File: environ (deleted)
2013-07-21 17:14 UTC, Ken
no flags Details
File: limits (deleted)
2013-07-21 17:14 UTC, Ken
no flags Details
File: maps (deleted)
2013-07-21 17:14 UTC, Ken
no flags Details
File: open_fds (deleted)
2013-07-21 17:14 UTC, Ken
no flags Details
File: proc_pid_status (deleted)
2013-07-21 17:14 UTC, Ken
no flags Details
File: var_log_messages (deleted)
2013-07-21 17:14 UTC, Ken
no flags Details
issue in Fedora 20 without dump (deleted)
2014-03-27 18:18 UTC, Filipe Rosset
no flags Details

Description Ken 2013-07-21 17:14:17 UTC
Version-Release number of selected component:
java-1.7.0-openjdk-1.7.0.25-2.3.10.4.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 3
cmdline:        /usr/bin/java -Xms128m -Xmx512m -Dorg.eclipse.swt.browser.UseWebKitGTK=true -Dhelp.lucene.tokenizer=standard -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/eclipse/tycho/core/osgitools/EquinoxResolver,newState -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Declipse.p2.skipMovedInstallDetection=true -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20130624-1602.jar -os linux -ws gtk -arch x86_64 -showsplash /usr/lib64/eclipse//plugins/org.eclipse.platform_4.3.0.v20130624-1556/splash.bmp -launcher /usr/lib64/eclipse/eclipse -name Eclipse --launcher.library /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.200.v20130624-1602/eclipse_1506.so -startup /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20130624-1602.jar --launcher.appendVmargs -exitdata cd0068 -preventMasterEclipseLaunch -vm /usr/bin/java -vmargs -Xms128m -Xmx512m -Dorg.eclipse.swt.browser.UseWebKitGTK=true -Dhelp.lucene.tokenizer=standard -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/eclipse/tycho/core/osgitools/EquinoxResolver,newState -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Declipse.p2.skipMovedInstallDetection=true -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20130624-1602.jar
crash_function: handle_error
executable:     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.25.x86_64/jre/bin/java
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: Aviso: não foi possível encontrar o pacote Java '/usr/share/java/saxon.jar'.

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #7 _XGetWindowAttributes at GetWAttrs.c:114
 #8 XGetWindowAttributes at GetWAttrs.c:149
 #9 _XimDefaultColormap at imRm.c:622
 #10 _XimSetICDefaults at imRm.c:2695
 #12 _XimLocalCreateIC at imLcIc.c:184
 #13 XCreateIC at ICWrap.c:247
 #14 gtk_im_context_xim_get_ic at gtkimcontextxim.c:1435
 #15 gtk_im_context_xim_reset at gtkimcontextxim.c:864

Comment 1 Ken 2013-07-21 17:14:25 UTC
Created attachment 776513 [details]
File: backtrace

Comment 2 Ken 2013-07-21 17:14:28 UTC
Created attachment 776514 [details]
File: cgroup

Comment 3 Ken 2013-07-21 17:14:32 UTC
Created attachment 776515 [details]
File: core_backtrace

Comment 4 Ken 2013-07-21 17:14:36 UTC
Created attachment 776516 [details]
File: dso_list

Comment 5 Ken 2013-07-21 17:14:39 UTC
Created attachment 776517 [details]
File: environ

Comment 6 Ken 2013-07-21 17:14:42 UTC
Created attachment 776518 [details]
File: limits

Comment 7 Ken 2013-07-21 17:14:47 UTC
Created attachment 776519 [details]
File: maps

Comment 8 Ken 2013-07-21 17:14:51 UTC
Created attachment 776520 [details]
File: open_fds

Comment 9 Ken 2013-07-21 17:14:54 UTC
Created attachment 776521 [details]
File: proc_pid_status

Comment 10 Ken 2013-07-21 17:14:58 UTC
Created attachment 776522 [details]
File: var_log_messages

Comment 11 Deepak Bhole 2013-07-22 13:38:57 UTC
Is this reproducible?

Comment 12 Filipe Rosset 2014-03-27 18:18:29 UTC
Created attachment 879571 [details]
issue in Fedora 20 without dump

Comment 13 Filipe Rosset 2014-03-27 18:20:00 UTC
Hi Deepak, 
I hit this issue today in F20, I already uploaded the crash details (from abrt) without dump. If you need, please let me know and I'll update the dump too (~100MB).

Comment 14 Fedora End Of Life 2015-01-09 19:02:07 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2015-02-17 16:17:24 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.